<?php
$mc = mysql_connect('localhost', 'bitvag49_lepo', 'bitvag49_lepo') or die('<center>Ошибка)</center>');
mysql_query('SET NAMES `utf8`', $mc);
mysql_select_db('bitvag49_lepo', $mc) or die('Указанная таблица не найдена');
mysql_query("UPDATE `users` SET    `trust`= `trust` + '3'  ");
?>




